body {
	padding-top:70px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
}
h1, h2, h3, h4, h5, h6, p, a{
	font-weight:300;
}

.font-heavy{
	font-weight:600;
}
.font-extra-light{
	font-weight:200;
}

h1{
	font-size:3em;
}
h1.blue{
	color:#1994D2;
}
h1.white{
	color:#ffffff;
}
h2.white{
	color:#ffffff;
}

h2.blue{
	color:#1994D2;
}

h3.blue{
	color:#1994D2;
}
h3.white{
	color:#ffffff;
}

h4{
	color:#131111;
}
h4.blue{
	color:#1994D2;
}
h4.white{
	color:#ffffff;
}

th{
	color:#1994D2;
}
p{
	line-height:1.2em;
	font-size:18px;
}
p.white{
	color:#ffffff;
}
blockquote{
	border-left: 3px solid #1994D2;
}

img.pull-right.content-margin-left{
	margin:0px 0px 30px 18px;
}
img.pull-left.content-margin-right{
	margin:0px 30px 18px 0px;
}

.btn-default{
	background-color:#1994D2;
	border-color: #1994D2;
	color:#ffffff;
}
.btn-default:hover{
color:#ffffff;
	border-color:#0e387b;
	background-color:#0e387b;
}

.btn-primary{
	background-color:#1994D2;
	border-color: #1994D2;
	color:#ffffff;
}
.btn-primary:hover{
color:#ffffff;
	border-color:#0e387b;
	background-color:#0e387b;
}

.modal-content{
	border-radius:0px;
}

.modal-launch{
	color:#1994D2;
}
.modal-launch:hover{
	text-decoration:underline;
	cursor:pointer;
}

.img-frame img{
	border:1px solid #cccccc;
}

.vid-frame{
	border:1px solid #cccccc;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color:#cccccc;
}
.navbar-inverse .navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: #1994D2;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.navbar-inverse .navbar-toggle:hover {
	background-color: #0e387b;
}
.navbar-inverse .navbar-toggle{
	border:none;
}
/* FORMS */
.FieldLabel{
	padding:0px 4px 0px 0px;
}

.EditingFormValueCell{
	padding:0px 0px 8px 0px;
}

.FieldLabel label{
	margin-right:10px;
}

.req{
	color:#ff9900;
}

.blockquote-reverse{
	border-right:2px solid #ff9900;
}

/* NAV BAR ==============================*/

.ft-logo{
	margin:10px 20px 12px 20px;
}

@media (min-width: 768px){
	.navbar {
		border-radius: 0px;
	}
}
.navbar {
	border-radius: 0px;
	margin-bottom: 0px;
}
.navbar-inverse {
	background-color: #ffffff;
	border-bottom:1px solid #cccccc;
	padding-bottom:0px;
}
.navbar-inverse .navbar-nav>.active>a, 
.navbar-inverse .navbar-nav>.active>a:hover, 
.navbar-inverse .navbar-nav>.active>a:focus{
	color: #1994D2;
	background-color: #f5f5f5;
}

@media (min-width: 768px){
	.navbar-nav {
		margin-top:20px;
		margin-bottom:0px;
		padding-right:20px;
	}
}
.navbar-inverse .navbar-nav .btn-default{	
	color:#ffffff;
	border-color: #1994D2;
	background-color: #1994D2;
}
.navbar-inverse .navbar-nav .btn-default:hover{
	border-color: #0e387b;
	color:#ffffff;
	background-color:#0e387b;
}
@media (min-width: 768px){
	.navbar-inverse .navbar-nav .btn-default {
		margin-top:7px;
		padding-top: 7px;
		padding-bottom: 7px;
	}
}
.navbar-inverse .navbar-nav>li>a {
	color: #777777;
}

.navbar-inverse .dropdown-header{
	color:#1994D2;
	font-weight:bold;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
	color:#1994D2;
	background-color:transparent;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color:#777777;
}
.navbar-inverse .navbar-nav>li>a:hover {
color: #1994D2;
}

.dropdown-menu{
	border-radius:0px;
	border:none;
	background-color:#222222;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.175);
	box-shadow: 0 0px 0px rgba(0,0,0,.175);
	padding:18px 0px 18px 0px;
}
.dropdown-menu .divider{
	background-color:#555555;
}
.navbar-inverse .navbar-nav .dropdown-menu .btn-default{
	color:#efefef;
	border-color: #efefef;
	background-color: transparent;
}
.navbar-inverse .navbar-nav .dropdown-menu .btn-default:hover{
	border-color: #1994D2;
	color:#ffffff;
	background-color:#1994D2;
}
.dropdown-menu > li > a,
.sub-drop > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 1.42857143;
	color: #efefef;
	white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.sub-drop > li > a:hover,
.sub-drop > li > a:focus {
	color: #1994D2;
	text-decoration: none;
	background-color: transparent;
}
.sub-drop > li > p{
	padding: 3px 0px 0px 20px;
}

.search-icon{
	width:32px;
	height:32px;
	background:url('../images/iconSearch.png') center center no-repeat;
	vertical-align:baseline;
}
.navbar-nav>li>a.ft-search{
	padding-top:10px;
}
.search-icon:hover{
	background:url('../images/iconSearchHover.png') center center no-repeat;
}

/* BANNER ====================*/

.carousel-control,
.carousel-indicators{
	display:none;
}
.carousel-inner .item{
	padding-top: 00px;
	padding-bottom: 0px;
}
.carousel-inner .item.banner-1{
	background-color:#1994D2;
	background:url('../images/homeBannerTable.png') center center no-repeat;
	background-size: 100%;
}
.carousel-inner .item.sub-banner-1{
	background-color:#1994D2;
	background:url('../images/homeBannerTable.png') center center no-repeat;
	background-size: 100%;
}

.ft-banner{
	padding:90px 70px 50px 0px;
	/* background-color:rgba(14, 56, 123, 0.5); */
}


@media (min-width: 768px){
	.ft-banner{
		width:80%
	}
}

.ft-banner p,
.ft-banner-sub p{
	color:#ffffff;
	letter-spacing: .5px;
}

.ft-banner .btn-default{
	background-color:#1994D2;
	border-color: #1994D2;
	color:#ffffff;
}
.ft-banner .btn-default:hover{
	border-color:#0e387b;
	background-color:#0e387b;
	color: #ffffff;
}


/* CONTENT =========================*/

.container.marketing .col-lg-4{
	text-align: center;
}

.ft-product{
	border-radius:4px;
	width: 140px;
    height: 140px;
    background-color: #ffffff;
    text-align: center;
	color:#0e387b;
	padding-top:40px;
}
.ft-product.starcm{
	width:725px;
}
.ft-product:hover{
	color:#ffffff;
    background-color: #0e387b;
}
.ft-product h4{
	font-size:22px;
	margin-top:0px;
	color:#0e387b;
}
.ft-product:hover h4{
	color:#ffffff;
}

.bridge{
	background-color:#1994D2;
	padding-top:20px;
	padding-bottom:20px;
}
.bridge .btn-default{
	color:#ffffff;
	border-color:#ffffff;
	background-color:transparent;
}
.bridge .btn-default:hover{
	background-color:#0e387b;
	border-color: #0e387b;
	color:#ffffff;
}
.bridge .media>.pull-left {
	margin-right: 30px;
}

.media>.pull-right {
	margin-left: 30px
}

.client-benifit-button{
	width: 250px;
    height: 140px;
    background-color: #1994D2;
	text-align: center;
    color:#ffffff;
	padding-top:25px;
	position:relative;
}

.client-benifit-button.operations-finance{
	background:url('../images/operationsFinance.png') center center no-repeat;
	background-size: 100%;
}

.client-benifit-button.sales-marketing{
	background:url('../images/marketingSales.png') center center no-repeat;
	background-size: 100%;
}

.client-benifit-button.legal-team{
	background:url('../images/legal.png') center center no-repeat;
	background-size: 100%;
}

.client-benifit-button.it-team{
	background:url('../images/itTeams.png') center center no-repeat;
	background-size: 100%;
}

.client-benifit-button:hover{
	color:#0e387b;
    background-color: #ffffff;
}
.client-benifit-button .trans-label{
	width:250px;
	background-color:rgba(14, 56, 123, 0.5);
	height:140px;
	position:absolute;
	top:0px;
}

.client-benifit-button .trans-label h4{
	text-shadow: 1px 1px 1px #0e387b;
	margin:0px;
	line-height:140px;
}

.client-benifit-button:hover .trans-label{
	background-color:#0e387b;
}

.client-benifit-button .trans-label a{
	color:#ffffff;
}

.client-benifit-button .trans-label a:hover{
	text-decoration:none;
}

table.newsroom th,
table.newsroom td{
	border-right:30px solid transparent;
}

.row.contracts-rights .col-lg-4{
	text-align:center;
}

.product-image{
	width:175px;
	height:175px;

}
.product-image.starcm{
	background:url('http://stage-market.filmtrackonline.com/images/starCM_blue.png') center center no-repeat;
	background-size: 100%;
}
.product-image.starcm:hover{
	background:url('http://stage-market.filmtrackonline.com/images/starCM_white.png') center center no-repeat;
	background-size: 100%;
}
.product-image.avails{
	background:url('http://stage-market.filmtrackonline.com/images/avails_blue.png') center center no-repeat;
	background-size: 100%;
}
.product-image.avails:hover{
	background:url('http://stage-market.filmtrackonline.com/images/avails_white.png') center center no-repeat;
	background-size: 100%;
}
.product-image.bizaffairs{
	background:url('http://stage-market.filmtrackonline.com/images/bizAffairs_blue.png') center center no-repeat;
	background-size: 100%;
}
.product-image.bizaffairs:hover{
	background:url('http://stage-market.filmtrackonline.com/images/bizAffairs_white.png') center center no-repeat;
	background-size: 100%;
}
.product-image.inventrack{
	background:url('http://stage-market.filmtrackonline.com/images/invenTrack_blue.png') center center no-repeat;
	background-size: 100%;
}
.product-image.inventrack:hover{
	background:url('http://stage-market.filmtrackonline.com/images/invenTrack_white.png') center center no-repeat;
	background-size: 100%;
}
.product-image.extranet{
	background:url('http://stage-market.filmtrackonline.com/images/extranet_blue.png') center center no-repeat;
	background-size: 100%;
}
.product-image.extranet:hover{
	background:url('http://stage-market.filmtrackonline.com/images/extranet_white.png') center center no-repeat;
	background-size: 100%;
}

.BlogPBody.TextContent{
	font-size:18px;
}

.recPosts{
	font-size:18px;
}
.recPosts a{
	font-size:20px;
}

@media (min-width: 768px){
	.pull-right.img-frame{
		margin-left:30px;
	}
}
/* FOOTER ===================*/

.ft-footnotes{
	background-color: #333333;
	padding-top: 20px;
	padding-bottom: 20px;
}
.ft-footnotes h4{
	color:#f5f5f5;
}
.ft-footnotes a{
	color:#999999;
}
.ft-footnotes a.light{
	color:#f5f5f5;
}
.ft-footnotes a:hover{
	color:#1994D2;
	text-decoration:none;
}
.ft-footnotes .small{
	color:#666666;
}
.ft-footnotes .btn-default{
	color:#f5f5f5;
	border-color: #f5f5f5;
	background-color: transparent;
}
.ft-footnotes .btn-default:hover{
	color:#1994D2;
	background-color:transparent;
	border-color: #1994D2;
}

.zoneLeft{
	width:60%;
}
.zoneRight{
	margin-left:70px;
}

/* DASHBOARD ================================== */
.ftdb-links a{
	font-size:18px;
}
.ftdb-news-reminders{
	width:100%;
	margin-bottom:30px;
	overflow:hidden;
}

.ftdb-product-btn{
	width:18%;
	height:68px;
	margin-bottom:30px;
	margin-right:2.5%;
	background-color:#1994D2;
	border-radius:4px;
	text-align:center;
}
.ftdb-product-btn:hover{
	background-color:#0e387b;
	cursor:pointer;
}

.ftdb-product-btn.last{
	margin-right:0px;
}
.ftdb-product-btn p{
	color:#ffffff;
	font-weight:400;
	font-size:20px;
	line-height:68px;
}

.ftdb-news-feed{
	width:100%;
	height:300px;
	margin-bottom:30px;
	border-bottom:1px solid #efefef;
	padding-bottom:18px;
	background-color:#f5f5f5;
}
.ftdb-misc-content{
	width:100%;
	height:300px;
	padding-bottom:18px;
	background-color:#f5f5f5;
}

.ftdb-webinars-training{
	width:100%;
	margin-bottom:30px;
	border-bottom:1px solid #efefef;
	padding-bottom:18px;
}
.ftdb-product-training{
	width:100%;
	padding-bottom:18px;
}

.ft-dashboard .panel-default{
	border-color:#1994D2;
}	
.panel-group .panel-heading+.panel-collapse>.panel-body {
	border-top: 1px solid #1994D2;	
}	
.panel-default>.panel-heading {
	color: #ffffff;
	background-color: #1994D2;
	border-color: #1994D2;
}
.panel-body,
.panel-body a{
	font-weight:400;
}
